<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>
<sentence><![CDATA[Ali Baba is a woodcutter so [he] works in the forest.]]></sentence>
<sentence><![CDATA[One of the thieves says, ‘Open Sesame!’, and Ali Baba hears [him].]]></sentence>
<sentence><![CDATA[The thieves are bad men. Ali Baba is afraid of [them].]]></sentence>
<sentence><![CDATA[‘[I] want to go in that cave,’ Ali Baba thinks.]]></sentence>
<sentence><![CDATA[The thieves are very rich, and [they] have a lot of gold coins.]]></sentence>
<sentence><![CDATA[Ali Baba runs home to his wife, and he speaks to [her].]]></sentence>
<sentence><![CDATA[Ali Baba’s wife is excited about the gold because [she] wants to be rich.]]></sentence>
<sentence><![CDATA[‘I need some scales,’ Ali Baba’s wife says. ‘Can you help [me]?’]]></sentence>

</questions></exercise>